/* Text style: sans-serif */
/* @Author:      Thomas Link (micathom AT gmail com) */
/* @Created:     13-Apr-2004. */
/* @Last Change: 23-Apr-2006. */
/* @Revision:    0.626 */

body, table, div {
    /* font-family: Georgia, Bookman, Times, Serif; */
	font-family: Georgia, Minion Web, Palatino, "Book Antiqua", Utopia, "Times New Roman", serif;
	/* font-size-adjust: .5; */
    font-size: 14px;
}

big {
    font-weight: bolder;
}

h1, h2, h3, h4, h5, h6 {
    /* font-family : Georgia, Bookman, Times, Serif; */
    /* font-family : Verdana, Monaco, Sans-Serif; */
    font-family: Verdana, "Myriad Web", Syntax, sans-serif;
    font-weight: bold;
}
h1 {
    font-size: 28px;
}
h2 {
    font-size: 24px;
}
h3 {
    font-size: 20px;
}
h4 {
    font-size: 18px;
}
h5 {
    font-size: 16px;
}
h6 {
    font-size: 16px;
}

tr.head, tr.foot, tr.high, th, td.foot, td.high {
    font-weight: bold;
}
td[class~="head"], td[class~="foot"] {
    font-weight: bold;
}
div.tableNote {
    font-size: 12px;
    font-style: italic;
}
.small {
    font-size: 11px;
}
.scriptsize {
    font-size: 10px;
}
.footnotesize {
    font-size: 9px;
}

blockquote {
    font-family: Sans-Serif;
}
blockquote.quote {
}
blockquote.longquote {
}
blockquote.abstract {
    font-style: italic;
}

dt {
    font-weight: bold;
}

code, pre {
    font-family: 'Monotype.com', "Courier New", Courier, Monospace;
	font-size-adjust: -.5;
}
/* pre { */
/*     font-size: 12px; */
/* } */


/* htmlnavigation: Usage note */


/* Navigation bar */
a:link.navbar, a:visited.navbar {
    text-decoration: none;
    font-size: 12px;
}
select.navmenu {
    font-size:9px;
}
p.navgo {
    font-size:9px;
}


/* Figure */


/* Caption */
caption, p.caption {
    font-weight: bold;
}

/* Title */
p.title, p.author, p.authornote, p.date {
    font-family: Verdana, "Myriad Web", Syntax, sans-serif;
    font-weight: bold;
}
p.title {
    font-size: 28px;
}
p.author {
    font-size: 24px;
}
p.authornote {
    font-size: 18px;
}
p.date {
    font-size: 18px;
}


/* Table of Contents etc. */


/* Mini Table of Contents */


/* Footnotes */
a:link.footnote, a:visited.footnote {
    font-size: 9px;
    text-decoration: none;
}
p.footnotes, ol.footnotes, li.footnotes {
    font-size: 12px;
}
p.footnotes {
    font-weight: bold;
}


/* OpenOffice compatible footnotes */
.sdfootnoteanc {
    font-size: 9px;
}
.sdfootnotesym, .sdfootnote {
    font-size: 12px;
}


/* Bibliography */


/* Index */


/* Marker */
div.note, div.warning, div.caution, div.important {
    font-family: Verdana, "Myriad Web", Syntax, sans-serif;
    font-size: 12px;
}


/* Header, Footer */


/* Validate HTML */


/* TabBar */
.tabBarLeft, .tabBarRight, .tabBarTop, .tabBarBottom {
    font-size: 10px;
}
a.tabBarEntry {
    text-decoration: none;
    font-family: Verdana, "Myriad Web", Syntax, sans-serif;
}

/* ProgressBar */
span.progress {
    font-size: 10px;
}

input, textarea {
	font-family: Georgia, Minion Web, Palatino, "Book Antiqua", Utopia, "Times New Roman", serif;
    font-size: 90%;
    line-height: 135%;
}

